SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

abiword-devel rpm build for : Mandriva 2010. For other distributions click abiword-devel.

Name : abiword-devel
Version : 2.8.4 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-04-18 06:12:51
Group : Development/Other Source RPM : abiword-2.8.4-1mdv2010.1.src.rpm
Size : 0.02 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Devel files for Abiword
Description :
This pacakage contains devel files for Abiword, mainly header files
and pkg files.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
ftp.gwdg.de  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
bo.mirror.garr.it  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
ftp.pbone.net  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  abiword-devel-2.8.4-1mdv2010.1.i586.rpm
     Search for other platforms
abiword-devel-2.8.4-1mdv2010.1.sparc.rpm
abiword-devel-2.8.4-1mdv2010.1.alpha.rpm
abiword-devel-2.8.4-1mdv2010.1.ppc.rpm
abiword-devel-2.8.4-1mdv2010.1.ia64.rpm
abiword-devel-2.8.4-1mdv2010.1.s390.rpm

Provides :
pkgconfig(abiword-2.8)
abiword-devel
abiword-devel(x86-32)

Requires :
pkgconfig(cairo-ps)
pkgconfig(gtk+-unix-print-2.0)
pkgconfig(libgoffice-0.8)
pkgconfig
pkgconfig(fribidi) => 0.10.4
pkgconfig(gthread-2.0) => 2.6.0
pkgconfig(pangocairo)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
abiword = 2.8.4
pkgconfig(enchant) => 1.2.0
rpmlib(CompressedFileNames) <= 3.0.4-1
pkgconfig(gtk+-2.0) => 2.12.0
pkgconfig(glib-2.0) => 2.6.0
rpmlib(VersionedDependencies) <= 3.0.3-1
pkgconfig(gio-2.0)
pkgconfig(gobject-2.0) => 2.6.0
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig(libgsf-1) => 1.12
pkgconfig(cairo-pdf)
pkgconfig(wv-1.0) => 1.2.0
pkgconfig(libgsf-gnome-1) => 1.12.0
pkgconfig(librsvg-2.0) => 2.16.0
pkgconfig(gnome-vfs-2.0) => 2.2.0


Content of RPM :
/usr/include/abiword-2.8
/usr/include/abiword-2.8/abiwidget.h
/usr/include/abiword-2.8/libabiword.h
/usr/include/abiword-2.8/xap_UnixTableWidget.h
/usr/lib/pkgconfig/abiword-2.8.pc